Bug 82226 - 4.5.4 is the lastest version
4.5.4 is the lastest version
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: coreutils (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-19 22:44 EST by acount closed by user
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-20 05:05:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-01-19 22:44:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:
Comment 1 Tim Waugh 2003-01-20 05:05:18 EST
But

a) it was released too late for this cycle (you are logging bugs like this far
too late really)

b) the upstream coreutils maintainer advises against 4.5.4 until it's had a bit
mro time to prove itself.

Note You need to log in before you can comment on or make changes to this bug.